
server {
    listen 80;
    server_name http://{{ ansible_ssh_host }};

    location / {
        proxy_pass  http://front:3000;
}
        location /student/add {
            proxy_pass http://back:8080/student/add;
        }
        location /student/getAll {
            proxy_pass http://back:8080/student/getAll;
        }
    
}